Bug 35921 - Console screen resolution not holding
Console screen resolution not holding
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: console-tools (Show other bugs)
4.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-14 02:48 EDT by Steve Barnette
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-14 02:48:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Barnette 2001-04-14 02:48:15 EDT
This is on Red Hat beta v7.1.2.96-75 running on a Chembook 7400 laptop.  
CPU PII 400, RAM 160M, built in ATI video. 

I have set in lilo vga=1 to get higher resolution console screens as I do 
in other RH machines I have.  With this beta you can see the screen 
change to the high resolution early in the boot process. Then a few 
seconds later before it displays press I for interactive boot, it changes 
back to 80x25 mode.  

Steve Barnette
Comment 1 Bill Nottingham 2001-04-15 00:02:28 EDT
Edit /etc/sysconfig/i18n, and change SYSFONT to something that matches
your preferred resolution.

Note You need to log in before you can comment on or make changes to this bug.